# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-02-19 16:52
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0056_merge_20190214_1755'),
    ]

    operations = [
        migrations.RenameField(
            model_name='universitystyle',
            old_name='default_view',
            new_name='default_feed_view',
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='default_discussion_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View')], default=1),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='default_events_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View')], default=1),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='default_jobs_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View')], default=1),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='default_people_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View')], default=1),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='default_startups_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View')], default=1),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='team_word',
            field=models.CharField(blank=True, default='build team', max_length=50),
        ),
    ]
